@charset "utf-8";

#container_title {margin-top:70px;font-family:'Titillium Web','Roboto Condensed','Noto Sans KR','NanumGothic','NanumG','나눔고딕',Dotum;font-size:3em;font-weight:bold;text-align:center;}
@media (max-width:1024px) {
	#container_title {margin:50px 0 30px;font-size:2em;}
}
@media (max-width:768px) {
	#container_title {font-size:1.5em;}
}




/* 갤러리 목록 */
#bo_gall h2 {margin:0;padding:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}

#bo_cate {position:relative;margin-bottom:40px;text-align:center;}
	#bo_cate_ul {display:table;width:100%;border-collapse:collapse;table-layout:fixed;}
	#bo_cate_ul li {display:table-cell;text-align:center;border:1px solid #9a867c;}
	#bo_cate_ul li a {display:block;font-size:1.05em;color:#382f28;line-height:40px;}
	#bo_cate_ul li a#bo_cate_on {font-family:'Kopub D Bold','Noto Sans KR','NanumGothic','나눔고딕','돋움','Dotum';color:#fff;background:#382f28;}

#gall_ul {position:relative;margin:50px 0;}
	#gall_ul:after {display:block;visibility:hidden;clear:both;content:""}
	#gall_ul .gall_li {float:left;position:relative;margin:0 .5% 50px;text-align:center;}
	#gall_ul .gall_li .gall_chk {position:absolute;top:0;right:0;padding:5px;z-index:1}
	#gall_ul li span {display:block;}
	#gall_ul li span.img {padding:10px;text-align:center;border:1px solid #ccc;overflow:hidden;transition:all .2s;}
	#gall_ul li span.img img {transition:all .2s;}
	#gall_ul li:hover span.img {border-color:#0f233d;}
	#gall_ul li:hover span.img img {transform:scale(1.2);}
	#gall_ul li span.tit {padding:20px 0 10px;font-family:'Kopub D Bold','Noto Sans KR','나눔고딕','돋움';font-size:1.25em;color:#0f233d;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;}
	#gall_ul li a.edit {display:inline-block;margin:5px auto 0;}
	#gall_ul li a.edit:after {content:'\f0fe';font-family:'FontAwesome';font-size:1.3em;color:#999;}

.gall_row .col-gn-0,.gall_row .col-gn-1,.gall_row .col-gn-2,.gall_row .col-gn-3,.gall_row .col-gn-4,.gall_row .col-gn-5,.gall_row .col-gn-6,.gall_row .col-gn-7,.gall_row .col-gn-8,.gall_row .col-gn-9,.gall_row .col-gn-10 {position:relative;min-height:1px;padding-left:10px;*padding-left:0;padding-right:10px;*padding-right:0;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-left:0}
.gall_row .col-gn-0,.latest_row .col-gn-1 {width:100%}
.gall_row .col-gn-2 {width:50%}
.gall_row .col-gn-3 {width:32%}
.gall_row .col-gn-4 {width:24%}
.gall_row .col-gn-5 {width:20%}
.gall_row .col-gn-6 {width:16.66666667%}
.gall_row .col-gn-7 {width:14.28571428%}
.gall_row .col-gn-8 {width:12.5%}
.gall_row .col-gn-9 {width:11.11111111%}
.gall_row .col-gn-10 {width:10%}

.gall_row .box_clear {clear:both}
#bo_gall li.empty_list {padding:85px 0;text-align:center}

@media (max-width:1024px) { 
	.gall_row .box_clear {clear:none;}
	.gall_row .col-gn-4 {width:32%}
#bo_gall ul li span.tit {font-size:1.1em;}
}
@media (max-width:768px) { 
	.gall_row .col-gn-4 {width:49%}
	#bo_gall #gall_ul {margin:20px 0 0;}
	#bo_gall ul li span.tit {padding:10px 0;font-size:1.05em;color:#0f233d;}
}
@media (max-width:640px) { 
	.gall_row .col-gn-4 {float:none;width:100%;margin:0;}
	#bo_gall .gall_li {margin:0 0 20px;}
	#bo_gall ul li span.img {margin:10px 0;text-align:center;background:#f3f3f3;}
}

/*글쓰기*/
#bo_w {margin-top:20px;border-top:1px solid #999;}
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right;}
#char_count {font-weight:bold;}
.bo_w_frm {}
.bo_w_ul {}
	.bo_w_ul .bo_w_li {position:relative;padding:10px;border-bottom:1px solid #eee;}
	.bo_w_ul .bo_w_li span.tit {display:inline-block;width:15%;font-weight:500;}
	.bo_w_ul .bo_w_li .w_inputs {display:inline-block;width:80%;border:0;padding-left:10px;background-color:#f3f3f3;box-shadow:none;}
	.bo_w_ul .bo_w_li.bo_w_con textarea {padding:10px;border:none;line-height:1.4em;background-color:#f3f3f3;box-shadow:none;resize:none;}
	.bo_w_ul .bo_w_li.bo_w_op {}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul {display:inline-block;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li {float:left;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li+li {margin-left:15px;}
	.bo_w_ul .bo_w_li.bo_w_op ul.bo_w_op_ul li  label span {position:relative;float:none;display:inline-block;width:20px;height:20px;margin-right:5px;vertical-align:middle;}
	.bo_w_ul .bo_w_li.bo_w_link .frm_input {width:100%;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_link label {position:absolute;top:10px;left:10px;border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_link label .fa {color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .bo_w_file_wrap {position:relative;padding-left:40px;border-radius:5px;background-color:#f3f3f3;}
	.bo_w_ul .bo_w_li.bo_w_file .frm_input {margin-left:40px;padding-left:40px}
	.bo_w_ul .bo_w_li.bo_w_file label {border-radius:3px 0 0 3px;width:40px;height:38px;line-height:38px;font-size:1.2em;text-align:center;}
	.bo_w_ul .bo_w_li.bo_w_file label .fa {position:absolute;top:10px;left:10px;color:#b2b2b2;}
	.bo_w_ul .bo_w_li.bo_w_file .file_del label {display:inline-block;width:auto;height:auto;padding-top:7px !important;font-size:.9em;line-height:1em;color:#999;text-align:left;}
.cke_sc {display:none;}
#captcha_info {display:block;padding-top:10px;font-size:.9em;font-weight:300;}


/* False9 추가 */
.pg_wrap {margin-top:10px}
.pg_current {display:inline-block;background:#aaa;border:1px solid #aaa;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px;}

/* 반응형 처리 */
.mo_view {display:none;}
@media (max-width:899px) { 
    .pc_view {display:none !important;}
    .mo_view {display:block;}
}
@media (max-width: 768px) { 
	#bo_v {padding:0 10px;}
	#bo_v_title {font-size:1.4em;text-align:left;}
	#bo_v_atc {padding:0;}
	#bo_v_con {padding:20px 0;font-size:1em;}
}

@media (max-width:698px) { 
    #wr_email2 {width:100% !important;}
    #wr_name2 {width:70% !important;}
    #wr_password2 {width:100% !important;}
    #bo_w .bo_w_select select {width:80% !important;}
}